= 创作分享 =
MOD技术讨论
Psi高版本持续崩端问题-求解

Psi高版本持续崩端问题-求解

QQ酱81960 于 2021-1-10 09:04 ( 8天前 ) [讨论] 分类。  [复制链接] [显示全部楼层] [打印]

在百科的MOD下载里,除了58版本以下的Psi以外,其他所有Psi版本都会在游戏运行时导致崩端,目前我不知道怎么解决,而且我打算玩Psi随想,这个MOD的前置要求Psi的版本很高,然而那个版本超过了58
求如何解决,或者高版本的下载链接
发表于 2021-1-10 09:04:32 | 显示全部楼层 |阅读模式

回复 | 举报

该帖共收到 0 条回复!
百科目前不允许匿名发帖哦~ 请先 [ 登陆 ][ 注册 ] 吧~

本版积分规则

发新帖
  • 回复
  • 点评
  • 评分

[ MC百科(mcmod.cn) 除教程作者自定义规则的文章, 及未授权的站外图片/链接以外的所有开放公开编辑的内容, 均采用 BY-NC-SA 3.0 协议 ]

Minecraft百科CC协议
快速回复 返回顶部 返回列表